Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 239993 - RHEL4 missing db4-*-devel-*ppc64-*
Summary: RHEL4 missing db4-*-devel-*ppc64-*
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution
Version: 4.3
Hardware: ppc64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Mike McLean
QA Contact: Daniel Riek
URL:
Whiteboard:
Depends On: 232484
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-14 08:19 UTC by Ludek Smid
Modified: 2007-11-17 01:14 UTC (History)
4 users (show)

Fixed In Version: RHEA-2007-0866
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-15 16:23:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0866 normal SHIPPED_LIVE New comps package for Red Hat Enterprise Linux 4.6 2007-11-16 14:11:34 UTC

Description Ludek Smid 2007-05-14 08:19:44 UTC
This bug has been copied from z-stream (EUS) bug #232484 and now must be
resolved in the current update release.

Description of problem:
Our RHEL4u3 on PPC64 box has the following installed:

db4-devel-4.2.52-7.1.ppc.rpm
db4-4.2.52-7.1.ppc.rpm
db4-4.2.52-7.1.ppc64.rpm
expat-devel-1.95.7-4.ppc.rpm
expat-1.95.7-4.ppc.rpm
expat-1.95.7-4.ppc64.rpm
gdbm-devel-1.8.0-24.ppc.rpm
gdbm-1.8.0-24.ppc.rpm
gdbm-1.8.0-24.ppc64.rpm
22222
Note that the ppc64 versions of the *devel* packages are not there. This effect
of this is that we're missing the following libraries required for Application
Server:

/usr/lib64/libdb.so
/usr/lib64/libexpat.so
/usr/lib64/libgdbm.so

Bugzilla doesn't allow me to pick multiple components so I picked for just db4.
If I need to create other bugzilla reports, please let me know.

Thanks,
-Mike

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from michael.moon@oracle.com on 2007-03-15 14:32 EST --
When I say "Application Server" above, I meant the "Oracle" Application Server.

Comment 5 Jay Turner 2007-08-29 13:00:17 UTC
$ pwd
/mnt/redhat/rel-eng/RHEL4-U6-re20070814.0

$ find
*/{ppc,x86_64,s390x}-{AS,ES,WS,Desktop}/RedHat/RPMS/{db4-devel*,expat-devel*,gdbm-devel*}
ppc/ppc-AS/RedHat/RPMS/db4-devel-4.2.52-7.3.el4.ppc64.rpm
ppc/ppc-AS/RedHat/RPMS/db4-devel-4.2.52-7.3.el4.ppc.rpm
ppc/ppc-AS/RedHat/RPMS/expat-devel-1.95.7-4.ppc64.rpm
ppc/ppc-AS/RedHat/RPMS/expat-devel-1.95.7-4.ppc.rpm
ppc/ppc-AS/RedHat/RPMS/gdbm-devel-1.8.0-24.ppc64.rpm
ppc/ppc-AS/RedHat/RPMS/gdbm-devel-1.8.0-24.ppc.rpm
x86_64/x86_64-AS/RedHat/RPMS/db4-devel-4.2.52-7.3.el4.i386.rpm
x86_64/x86_64-AS/RedHat/RPMS/db4-devel-4.2.52-7.3.el4.x86_64.rpm
x86_64/x86_64-AS/RedHat/RPMS/expat-devel-1.95.7-4.i386.rpm
x86_64/x86_64-AS/RedHat/RPMS/expat-devel-1.95.7-4.x86_64.rpm
x86_64/x86_64-AS/RedHat/RPMS/gdbm-devel-1.8.0-24.i386.rpm
x86_64/x86_64-AS/RedHat/RPMS/gdbm-devel-1.8.0-24.x86_64.rpm
x86_64/x86_64-ES/RedHat/RPMS/db4-devel-4.2.52-7.3.el4.i386.rpm
x86_64/x86_64-ES/RedHat/RPMS/db4-devel-4.2.52-7.3.el4.x86_64.rpm
x86_64/x86_64-ES/RedHat/RPMS/expat-devel-1.95.7-4.i386.rpm
x86_64/x86_64-ES/RedHat/RPMS/expat-devel-1.95.7-4.x86_64.rpm
x86_64/x86_64-ES/RedHat/RPMS/gdbm-devel-1.8.0-24.i386.rpm
x86_64/x86_64-ES/RedHat/RPMS/gdbm-devel-1.8.0-24.x86_64.rpm
x86_64/x86_64-WS/RedHat/RPMS/db4-devel-4.2.52-7.3.el4.i386.rpm
x86_64/x86_64-WS/RedHat/RPMS/db4-devel-4.2.52-7.3.el4.x86_64.rpm
x86_64/x86_64-WS/RedHat/RPMS/expat-devel-1.95.7-4.i386.rpm
x86_64/x86_64-WS/RedHat/RPMS/expat-devel-1.95.7-4.x86_64.rpm
x86_64/x86_64-WS/RedHat/RPMS/gdbm-devel-1.8.0-24.i386.rpm
x86_64/x86_64-WS/RedHat/RPMS/gdbm-devel-1.8.0-24.x86_64.rpm
x86_64/x86_64-Desktop/RedHat/RPMS/db4-devel-4.2.52-7.3.el4.i386.rpm
x86_64/x86_64-Desktop/RedHat/RPMS/db4-devel-4.2.52-7.3.el4.x86_64.rpm
x86_64/x86_64-Desktop/RedHat/RPMS/expat-devel-1.95.7-4.i386.rpm
x86_64/x86_64-Desktop/RedHat/RPMS/expat-devel-1.95.7-4.x86_64.rpm
x86_64/x86_64-Desktop/RedHat/RPMS/gdbm-devel-1.8.0-24.i386.rpm
x86_64/x86_64-Desktop/RedHat/RPMS/gdbm-devel-1.8.0-24.x86_64.rpm
s390x/s390x-AS/RedHat/RPMS/db4-devel-4.2.52-7.3.el4.s390.rpm
s390x/s390x-AS/RedHat/RPMS/db4-devel-4.2.52-7.3.el4.s390x.rpm
s390x/s390x-AS/RedHat/RPMS/expat-devel-1.95.7-4.s390.rpm
s390x/s390x-AS/RedHat/RPMS/expat-devel-1.95.7-4.s390x.rpm
s390x/s390x-AS/RedHat/RPMS/gdbm-devel-1.8.0-24.s390.rpm
s390x/s390x-AS/RedHat/RPMS/gdbm-devel-1.8.0-24.s390x.rpm


Comment 7 errata-xmlrpc 2007-11-15 16:23:26 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0866.html



Note You need to log in before you can comment on or make changes to this bug.